#menu-contenedor {
	height: 45px;
	float: left;
}

ul#menu {
	padding: 0;
	height: 45px;
	background-image: url("../images/separador.png");
	background-position: 23px 42px;
	background-repeat: no-repeat;
	background-size: 915px 1px;
	background-color: #fff;
}

ul#menu li {
	display: inline-block;
	color: #007CBE;
}

ul#menu li a {
	padding: 0 35px;
	display: block;
	line-height: 40px;
	color: #007CBE;
}

#contenido {

}

.menu {
	width: 960px;
	margin-left: -1px;
}

.menu-fijo {
	position: fixed;
	top: 0;
}